/* Localized versions of Info.plist keys */

CFBundleName = "Emacs";
CFBundleShortVersionString = "Version 30.2";
CFBundleGetInfoString = "Emacs version 30.2, NS Windowing";
NSHumanReadableCopyright = "Copyright (C) 2025 Free Software Foundation, Inc.";
